Subject: Recent and current research by the Tenet Group at UCBerkeley and ICSI

From: schooler
Date: Wed, 5 May 1993 15:16:24 -0700

During the meeting today, Lakshman K. referred to the paper, "A
Characterization of Multi-Party Interactive Multimedia Applications", by
Szyperski and Ventre from the Tenet group at Berkeley.  Someone asked
about its availability on-line; along with other Tenet documents, it
lives on tenet.berkeley.edu and is available via anonymous FTP as 
pub/tenet/Papers/SzyVen93a.{abstract, ps}, or through a mail-based 
file-server (see below for details).

E.

----- Begin Included Message -----